<?php

declare(strict_types=1);

namespace prj\ex\routes;
use \tts\router as Router;

class test_routes {
    
    public static function get() {
        Router::get('ex/example/{id}?', 'prj\ex\test_controllers\app\first_ctrl@example');
    }
    
}